{% extends 'base/base.html' %}
{% import 'components/block.html' as block with context %}
{% import 'components/images.html' as images with context %}
{% import 'components/avatar.html' as avatar with context %}
{% import 'input/form.html' as form with context %}
{% import 'input/field.html' as field with context %}

{% block body %}
{{ icon_defs('clipboard') }}
<p class="instructions--head">
    {% trans %}
    Please select a tickets tracker
    {% endtrans %}
</p>
{% if tickets_trackers is defined %}
    <div class="disco_tickets">
        {{block.disco_icon_grid(tickets_trackers, 'clipboard')}}
    </div>
{% endif %}

{% call form.form(class="form--single") %}
    {{ field.text("jid", _("tickets tracker jid"), required=true)}}
    {{ field.submit(_("Access")) }}
{% endcall %}
{% endblock body %}
